## rust-async-std 1.12.0

=== debian/changelog ===
rust-async-std (1.12.0-12) unstable; urgency=medium

  * tighten autopkgtests
  * add TODO note about enabling more autopkgtests

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 02 Feb 2023 17:48:17 +0100

rust-async-std (1.12.0-11) unstable; urgency=medium

  * change binary library package to be arch-independent
  * declare compliance with Debian Policy 4.6.2
  * stop superfluously provide virtual unversioned feature packages
  * update dh-cargo fork;
    build-depend on libstring-shellquote-perl
  * update copyright info: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 01 Feb 2023 15:27:49 +0100

rust-async-std (1.12.0-10) unstable; urgency=medium

  * really enable only autopkgtest for feature default
    (not also --all-fetures)

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 10 Nov 2022 06:40:04 +0100

rust-async-std (1.12.0-9) unstable; urgency=medium

  * disable all autopkgtests except feature default:
    mysteriously fails where build-time test checking succeeds
    and seemingly code works fine in actual use

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 09 Nov 2022 22:22:49 +0100

rust-async-std (1.12.0-8) unstable; urgency=medium

  * revert to again provide features docs unstable;
    adjust autopkgtests to always include feature std

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 07 Nov 2022 08:16:40 +0100

rust-async-std (1.12.0-7) unstable; urgency=medium

  * revert to not bogusly set X-Cargo-Crate
  * add patch 2002
    to avoid dev-only feature surf and example surf-web
  * add patch 2003
    to avoid features tokio02 tokio03
  * add patch 2004
    to avoid feature unstable;
    stop (build-)depend on librust-async-process-1+default-dev;
    stop provide virtual packages
    librust-async-std+unstable-dev librust-async-std-1+unstable-dev
  * add patch 2005
    to avoid feature docs
  * update autopkgtests to avoid features unstable docs
  * check all targets and features during build

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 03 Nov 2022 22:25:37 +0100

rust-async-std (1.12.0-6) unstable; urgency=medium

  * fix have autopkgtests skip test io_timeout
  * fix set X-Cargo-Crate: async_std;
    closes: bug#1023031, thanks to Peter Green

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 31 Oct 2022 15:43:34 +0100

rust-async-std (1.12.0-5) unstable; urgency=medium

  * drop non-working patch 1001;
    always skip test io_timeout
  * avoid installing CI script

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 28 Oct 2022 12:55:47 +0200

rust-async-std (1.12.0-4) unstable; urgency=medium

  * add patch 1001
    to skip flaky io_timeout test on more archs

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 28 Oct 2022 11:28:52 +0200

rust-async-std (1.12.0-3) unstable; urgency=medium

  * re-release for building with auto-builder

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 28 Oct 2022 10:32:32 +0200

rust-async-std (1.12.0-2) unstable; urgency=medium

  * avoid metapackages,
    using the equivalent of debcargo setting collapse_features=true
  * unconditionally fail on testsuite error

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 28 Oct 2022 00:00:54 +0200

rust-async-std (1.12.0-1) experimental; urgency=low

  * initial Release;
    closes: Bug#1019479

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 21 Oct 2022 00:18:27 +0200
