=== debian/rules ===
#!/usr/bin/make -f

# use local fork of debcargo and dh-cargo
PATH := $(CURDIR)/debian/dh-cargo/bin:$(PATH)
PERL5LIB = $(CURDIR)/debian/dh-cargo/lib
export PATH PERL5LIB

# Fails on uncommon archs: <https://github.com/async-rs/async-std/issues/1042>
TEST_FLAKY = \
 io_timeout

%:
	dh $@ --buildsystem cargo

override_dh_auto_test:
	dh_auto_test -- --no-fail-fast -- $(addprefix --skip ,$(TEST_FLAKY))

execute_after_dh_auto_install:
	rm -rf debian/librust-*-dev/usr/share/cargo/registry/*/ci
