## rust-async-std 1.13.0

=== debian/changelog ===
rust-async-std (1.13.0-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * stop mention dh-cargo in long description
  * bump project versions in virtual packages and autopkgtests
  * provide virtual package and (commented out) autopkgtest
    for feature io_safety
  * update and unfuzz patches
  * tighten (build-)dependencies
    for crates async-lock async-process futures-lite
  * fix set buildsystem=rust in test rule

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 21 Sep 2024 16:41:59 +0200

rust-async-std (1.12.0-22) unstable; urgency=medium

  * autopkgtest-depend on dh-rust (not dh-cargo)
  * add patch 1001_futures-lite
    to accept newer branch of crate futures-lite;
    relax (build-)dependencies for crate futures-lite;
    closes: bug#1078652, thanks to Peter Green

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 14 Aug 2024 10:44:23 +0200

rust-async-std (1.12.0-21) unstable; urgency=medium

  * simplify packaging;
    build-depend on dh-sequence-rust
    (not dh-cargo libstring-shellquote-perl)

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 12 Jul 2024 12:28:52 +0200

rust-async-std (1.12.0-20) unstable; urgency=medium

  * fix patch 2004

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 04 Jul 2024 09:06:08 +0200

rust-async-std (1.12.0-19) unstable; urgency=medium

  * add patch 2004 to tolerate warnings in doctests;
    closes: bug#1074733, thanks to Lucas Nussbaum
  * relax (build-)dependencies
    for crates async-channel async-lock async-process

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 04 Jul 2024 03:04:32 +0200

rust-async-std (1.12.0-18) experimental; urgency=medium

  * update copyright info: fix file path
  * renumber/rename patches
  * add patches 1001_*
    to accept newer branches
    of crates async-channel async-lock async-process;
    tighten (build-)dependencies
    for crates async-channel async-lock async-process
  * relax to build- and autopkgtest-depend unversioned
    when version is satisfied in Debian stable
  * declare compliance with Debian Policy 4.7.0

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 25 Jun 2024 15:42:21 +0200

rust-async-std (1.12.0-17) unstable; urgency=medium

  * tighten (build-)dependency for crate async-io

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 11 Feb 2024 18:23:59 +0100

rust-async-std (1.12.0-16) unstable; urgency=medium

  * add patches 2001_async_io to accept older crate;
    relax (build-)dependencies for crate async-io
    (see bug#1061669)
  * update dh-cargo fork
  * update copyright info: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 01 Feb 2024 21:20:44 +0100

rust-async-std (1.12.0-15) unstable; urgency=medium

  * revert to no longer avoid feature kv-log-macro:
    + drop patch 2004
    + (build-)depend on packages for crates kv-log-macro log
    + build-depend on package for crate femme
    (see bug#1040837)
  * update dh-cargo fork

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 31 Aug 2023 09:37:25 +0200

rust-async-std (1.12.0-14) unstable; urgency=medium

  * update dh-cargo fork;
    closes: bug#1047671, thanks to Lucas Nussbaum
  * update DEP-3 patch headers

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 14 Aug 2023 13:01:29 +0200

rust-async-std (1.12.0-13) unstable; urgency=medium

  * add patch 2004 to avoid feature kv-log-macro;
    stop (build-)depend on packages for crates kv-log-macro log;
    stop build-depend on package for crate femme;
    thanks to Fabian Grünbichler (see bug#1040837)

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 18 Jul 2023 12:25:38 +0200
