=== debian/tests/control ===
#Test-Command: /usr/share/dh-rust/bin/cargo-auto-test async-std 1.13.0
# --all-targets --all-features
# --no-fail-fast -- --skip io_timeout
#Features: test-name=rust-async-std:@
#Depends:
# dh-rust,
# librust-async-std-1-dev,
# librust-femme-2+default-dev,
# librust-futures-0.3+default-dev,
# librust-rand-0.8+default-dev,
# librust-rand-xorshift-0.3+default-dev,
# librust-tempfile-3+default-dev,
#Restrictions: allow-stderr

#Test-Command: /usr/share/dh-rust/bin/cargo-auto-test async-std 1.13.0
# --all-targets --no-default-features
# --no-fail-fast -- --skip io_timeout
#Features: test-name=rust-async-std-1:
#Depends:
# dh-rust,
# librust-async-std-1-dev,
# librust-femme-2+default-dev,
# librust-futures-0.3+default-dev,
# librust-rand-0.8+default-dev,
# librust-rand-xorshift-0.3+default-dev,
# librust-tempfile-3+default-dev,
#Restrictions: allow-stderr

#Test-Command: /usr/share/dh-rust/bin/cargo-auto-test async-std 1.13.0
# --all-targets --no-default-features --features alloc,std
# --no-fail-fast -- --skip io_timeout
#Features: test-name=rust-async-std-1:alloc
#Depends:
# dh-rust,
# librust-async-std-1+alloc-dev,
# librust-femme-2+default-dev,
# librust-futures-0.3+default-dev,
# librust-rand-0.8+default-dev,
# librust-rand-xorshift-0.3+default-dev,
# librust-tempfile-3+default-dev,
#Restrictions: allow-stderr

#Test-Command: /usr/share/dh-rust/bin/cargo-auto-test async-std 1.13.0
# --all-targets --no-default-features --features attributes,std
# --no-fail-fast -- --skip io_timeout
#Features: test-name=rust-async-std-1:attributes
#Depends:
# dh-rust,
# librust-async-std-1+attributes-dev,
# librust-femme-2+default-dev,
# librust-futures-0.3+default-dev,
# librust-rand-0.8+default-dev,
# librust-rand-xorshift-0.3+default-dev,
# librust-tempfile-3+default-dev,
#Restrictions: allow-stderr

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test async-std 1.13.0
 --all-targets
 --no-fail-fast -- --skip io_timeout
Features: test-name=rust-async-std-1:default
Depends:
 dh-rust,
 librust-async-std-1+default-dev,
 librust-femme-2+default-dev,
 librust-futures-0.3+default-dev,
 librust-rand-0.8+default-dev,
 librust-rand-xorshift-0.3+default-dev,
 librust-tempfile-3+default-dev,
Restrictions: allow-stderr

#Test-Command: /usr/share/dh-rust/bin/cargo-auto-test async-std 1.13.0
# --all-targets --features docs,std
# --no-fail-fast -- --skip io_timeout
#Features: test-name=rust-async-std-1:docs
#Depends:
# dh-rust,
# librust-async-std-1+docs-dev,
# librust-femme-2+default-dev,
# librust-futures-0.3+default-dev,
# librust-rand-0.8+default-dev,
# librust-rand-xorshift-0.3+default-dev,
# librust-tempfile-3+default-dev,
#Restrictions: allow-stderr

#Test-Command: /usr/share/dh-rust/bin/cargo-auto-test async-std 1.13.0
# --all-targets --features io_safety,std
# --no-fail-fast -- --skip io_timeout
#Features: test-name=rust-async-std-1:io_safety
#Depends:
# dh-rust,
# librust-async-std-1+io-safety-dev,
# librust-femme-2+default-dev,
# librust-futures-0.3+default-dev,
