## rust-async-std 1.13.1

=== debian/changelog ===
rust-async-std (1.13.1-2) unstable; urgency=medium

  * provide and (commented out) autopkgtest feature log

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 19 Apr 2025 02:06:48 +0200

rust-async-std (1.13.1-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * update git-buildpackage config: fix usage comments
  * drop patch 2004, obsoleted by upstream changes
  * unfuzz patches
  * bump project versions in virtual packages and autopkgtests
  * set package section to oldlibs
  * declare compliance with Debian Policy 4.7.2

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 18 Mar 2025 15:17:57 +0100

rust-async-std (1.13.0-4) unstable; urgency=medium

  * tighten patch 2003 to drop (not empty) avoided features
  * simplify patch 2002
  * declare rust-related build-dependencies unconditionally,
    i.e. drop broken nocheck annotations
  * add metadata about upstream project
  * update git-buildpackage config:
    + filter out debian subdir
    + simplify usage comments
  * update watch file:
    + improve filename mangling
    + use Github API

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 06 Feb 2025 13:02:42 +0100

rust-async-std (1.13.0-3) unstable; urgency=medium

  * fix patch 2004 to negate logic

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 16 Jan 2025 10:00:52 +0100

rust-async-std (1.13.0-2) unstable; urgency=medium

  * add patch 2004
    to silence fatal warning for documented unsafe example;
    closes: bug#1090294, thanks to Santiago Vila
  * update copyright info: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 15 Jan 2025 02:11:24 +0100
