=== debian/control ===
Source: rust-async-std
Section: oldlibs
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-rust,
 librust-async-attributes-1+default-dev,
 librust-async-channel-dev (<< 3),
 librust-async-global-executor-2+async-io-dev,
 librust-async-global-executor-2+default-dev,
 librust-async-io-2+default-dev,
 librust-async-lock-3+default-dev,
 librust-async-process-2+default-dev,
 librust-crossbeam-utils-0.8+default-dev,
 librust-femme-2+default-dev,
 librust-futures-0.3+default-dev,
 librust-futures-core-0.3+alloc-dev,
 librust-futures-core-0.3+std-dev,
 librust-futures-io-0.3+default-dev,
 librust-futures-lite-2+default-dev,
 librust-kv-log-macro-1+default-dev,
 librust-log-0.4+default-dev,
 librust-log-0.4+kv-unstable-dev,
 librust-memchr-2+default-dev,
 librust-once-cell-1+default-dev,
 librust-pin-project-lite-0.2+default-dev,
 librust-pin-utils-0.1+default-dev,
 librust-rand-0.8+default-dev,
 librust-rand-xorshift-0.3+default-dev,
 librust-slab-0.4+default-dev,
 librust-tempfile-3+default-dev,
Maintainer: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/debian/rust-async-std.git
Vcs-Browser: https://salsa.debian.org/debian/rust-async-std
Homepage: https://async.rs/
Rules-Requires-Root: no

Package: librust-async-std-dev
Architecture: all
Multi-Arch: foreign
Depends:
 librust-async-attributes-1+default-dev,
 librust-async-channel-dev (<< 3),
 librust-async-global-executor-2+async-io-dev,
 librust-async-global-executor-2+default-dev,
 librust-async-global-executor-2+tokio-dev,
 librust-async-io-2+default-dev,
 librust-async-lock-3+default-dev,
 librust-async-process-2+default-dev,
 librust-crossbeam-utils-0.8+default-dev,
 librust-futures-core-0.3+alloc-dev,
 librust-futures-io-0.3+default-dev,
 librust-futures-lite-2+default-dev,
 librust-kv-log-macro-1+default-dev,
 librust-log-0.4+default-dev,
 librust-log-0.4+kv-unstable-dev,
 librust-memchr-2+default-dev,
 librust-once-cell-1+default-dev,
 librust-pin-project-lite-0.2+default-dev,
 librust-pin-utils-0.1+default-dev,
 librust-slab-0.4+default-dev,
 ${misc:Depends},
Provides:
 librust-async-std-1+alloc-dev (= ${binary:Version}),
 librust-async-std-1+attributes-dev (= ${binary:Version}),
 librust-async-std-1+default-dev (= ${binary:Version}),
 librust-async-std-1+docs-dev (= ${binary:Version}),
 librust-async-std-1+io-safety-dev (= ${binary:Version}),
 librust-async-std-1+log-dev (= ${binary:Version}),
 librust-async-std-1+std-dev (= ${binary:Version}),
 librust-async-std-1+tokio1-dev (= ${binary:Version}),
 librust-async-std-1+unstable-dev (= ${binary:Version}),
 librust-async-std-1-dev (= ${binary:Version}),
 librust-async-std-1.13-dev (= ${binary:Version}),
 librust-async-std-1.13.1-dev (= ${binary:Version}),
Description: async version of the Rust standard library - Rust source code
 async-std is a library
 that looks and feels like the Rust standard library,
 except everything in it is made to work with async/await
 exactly as you would expect it to.
 .
 This package contains the source for the Rust async-std crate,
 for use with cargo.
