=== debian/tests/control ===
--- 
+++ 
@@ -1,4 +1,4 @@
-#Test-Command: /usr/share/dh-rust/bin/cargo-auto-test async-std 1.13.0
+#Test-Command: /usr/share/dh-rust/bin/cargo-auto-test async-std 1.13.1
 # --all-targets --all-features
 # --no-fail-fast -- --skip io_timeout
 #Features: test-name=rust-async-std:@
@@ -12,7 +12,7 @@
 # librust-tempfile-3+default-dev,
 #Restrictions: allow-stderr
 
-#Test-Command: /usr/share/dh-rust/bin/cargo-auto-test async-std 1.13.0
+#Test-Command: /usr/share/dh-rust/bin/cargo-auto-test async-std 1.13.1
 # --all-targets --no-default-features
 # --no-fail-fast -- --skip io_timeout
 #Features: test-name=rust-async-std-1:
@@ -26,7 +26,7 @@
 # librust-tempfile-3+default-dev,
 #Restrictions: allow-stderr
 
-#Test-Command: /usr/share/dh-rust/bin/cargo-auto-test async-std 1.13.0
+#Test-Command: /usr/share/dh-rust/bin/cargo-auto-test async-std 1.13.1
 # --all-targets --no-default-features --features alloc,std
 # --no-fail-fast -- --skip io_timeout
 #Features: test-name=rust-async-std-1:alloc
@@ -40,7 +40,7 @@
 # librust-tempfile-3+default-dev,
 #Restrictions: allow-stderr
 
-#Test-Command: /usr/share/dh-rust/bin/cargo-auto-test async-std 1.13.0
+#Test-Command: /usr/share/dh-rust/bin/cargo-auto-test async-std 1.13.1
 # --all-targets --no-default-features --features attributes,std
 # --no-fail-fast -- --skip io_timeout
 #Features: test-name=rust-async-std-1:attributes
@@ -54,7 +54,7 @@
 # librust-tempfile-3+default-dev,
 #Restrictions: allow-stderr
 
-Test-Command: /usr/share/dh-rust/bin/cargo-auto-test async-std 1.13.0
+Test-Command: /usr/share/dh-rust/bin/cargo-auto-test async-std 1.13.1
  --all-targets
  --no-fail-fast -- --skip io_timeout
 Features: test-name=rust-async-std-1:default
@@ -68,7 +68,7 @@
  librust-tempfile-3+default-dev,
 Restrictions: allow-stderr
 
-#Test-Command: /usr/share/dh-rust/bin/cargo-auto-test async-std 1.13.0
+#Test-Command: /usr/share/dh-rust/bin/cargo-auto-test async-std 1.13.1
 # --all-targets --features docs,std
 # --no-fail-fast -- --skip io_timeout
 #Features: test-name=rust-async-std-1:docs
@@ -82,7 +82,7 @@
 # librust-tempfile-3+default-dev,
 #Restrictions: allow-stderr
 
-#Test-Command: /usr/share/dh-rust/bin/cargo-auto-test async-std 1.13.0
+#Test-Command: /usr/share/dh-rust/bin/cargo-auto-test async-std 1.13.1
 # --all-targets --features io_safety,std
 # --no-fail-fast -- --skip io_timeout
 #Features: test-name=rust-async-std-1:io_safety
