## rust-async-std 1.13.2

=== debian/changelog ===
rust-async-std (1.13.2-2) unstable; urgency=medium

  * add patch 1001_async-global-executor
    to accept newer major version of crate async-global-executor,
    superseding patch 2003;
    relax (build-)dependencies for crate async-global-executor;
    closes: bug#1116219, thanks to Matthias Geiger
  * update DEP-3 patch headers
  * drop watch file: use upstream metadata instead

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 24 Sep 2025 15:14:47 +0200

rust-async-std (1.13.2-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * update watch file:
    + use file format version 5
    + use Github template
  * bump project versions in virtual packages and autopkgtests

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 16 Aug 2025 09:28:49 +0200
