=== debian/control ===
--- 
+++ 
@@ -6,8 +6,7 @@
  dh-sequence-rust,
  librust-async-attributes-1+default-dev,
  librust-async-channel-dev (<< 3),
- librust-async-global-executor-2+async-io-dev,
- librust-async-global-executor-2+default-dev,
+ librust-async-global-executor-dev (<< 4),
  librust-async-io-2+default-dev,
  librust-async-lock-3+default-dev,
  librust-async-process-2+default-dev,
@@ -42,9 +41,7 @@
 Depends:
  librust-async-attributes-1+default-dev,
  librust-async-channel-dev (<< 3),
- librust-async-global-executor-2+async-io-dev,
- librust-async-global-executor-2+default-dev,
- librust-async-global-executor-2+tokio-dev,
+ librust-async-global-executor-dev (<< 4),
  librust-async-io-2+default-dev,
  librust-async-lock-3+default-dev,
  librust-async-process-2+default-dev,
@@ -73,7 +70,7 @@
  librust-async-std-1+unstable-dev (= ${binary:Version}),
  librust-async-std-1-dev (= ${binary:Version}),
  librust-async-std-1.13-dev (= ${binary:Version}),
- librust-async-std-1.13.1-dev (= ${binary:Version}),
+ librust-async-std-1.13.2-dev (= ${binary:Version}),
 Description: async version of the Rust standard library - Rust source code
  async-std is a library
  that looks and feels like the Rust standard library,
