=== debian/rules ===
#!/usr/bin/make -f

# Fails on uncommon archs: <https://github.com/async-rs/async-std/issues/1042>
TEST_FLAKY = \
 io_timeout

%:
	dh $@

override_dh_auto_test:
	dh_auto_test --buildsystem rust -- --no-fail-fast -- $(addprefix --skip ,$(TEST_FLAKY))

execute_after_dh_auto_install:
	rm -rf debian/librust-*-dev/usr/share/cargo/registry/*/ci
