=== debian/tests/control ===
--- 
+++ 
@@ -1,4 +1,8 @@
-#Test-Command: /usr/share/dh-rust/bin/cargo-auto-test async-std 1.13.1
+# * disable all autopkgtests except feature default:
+#   mysteriously fails where build-time test checking succeeds
+#   and seemingly code works fine in actual use
+
+#Test-Command: /usr/share/dh-rust/bin/cargo-auto-test async-std 1.13.2
 # --all-targets --all-features
 # --no-fail-fast -- --skip io_timeout
 #Features: test-name=rust-async-std:@
@@ -12,7 +16,7 @@
 # librust-tempfile-3+default-dev,
 #Restrictions: allow-stderr
 
-#Test-Command: /usr/share/dh-rust/bin/cargo-auto-test async-std 1.13.1
+#Test-Command: /usr/share/dh-rust/bin/cargo-auto-test async-std 1.13.2
 # --all-targets --no-default-features
 # --no-fail-fast -- --skip io_timeout
 #Features: test-name=rust-async-std-1:
@@ -26,7 +30,7 @@
 # librust-tempfile-3+default-dev,
 #Restrictions: allow-stderr
 
-#Test-Command: /usr/share/dh-rust/bin/cargo-auto-test async-std 1.13.1
+#Test-Command: /usr/share/dh-rust/bin/cargo-auto-test async-std 1.13.2
 # --all-targets --no-default-features --features alloc,std
 # --no-fail-fast -- --skip io_timeout
 #Features: test-name=rust-async-std-1:alloc
@@ -40,7 +44,7 @@
 # librust-tempfile-3+default-dev,
 #Restrictions: allow-stderr
 
-#Test-Command: /usr/share/dh-rust/bin/cargo-auto-test async-std 1.13.1
+#Test-Command: /usr/share/dh-rust/bin/cargo-auto-test async-std 1.13.2
 # --all-targets --no-default-features --features attributes,std
 # --no-fail-fast -- --skip io_timeout
 #Features: test-name=rust-async-std-1:attributes
@@ -54,7 +58,7 @@
 # librust-tempfile-3+default-dev,
 #Restrictions: allow-stderr
 
-Test-Command: /usr/share/dh-rust/bin/cargo-auto-test async-std 1.13.1
+Test-Command: /usr/share/dh-rust/bin/cargo-auto-test async-std 1.13.2
  --all-targets
  --no-fail-fast -- --skip io_timeout
 Features: test-name=rust-async-std-1:default
@@ -68,7 +72,7 @@
  librust-tempfile-3+default-dev,
 Restrictions: allow-stderr
 
-#Test-Command: /usr/share/dh-rust/bin/cargo-auto-test async-std 1.13.1
+#Test-Command: /usr/share/dh-rust/bin/cargo-auto-test async-std 1.13.2
 # --all-targets --features docs,std
 # --no-fail-fast -- --skip io_timeout
 #Features: test-name=rust-async-std-1:docs
@@ -82,12 +86,6 @@
 # librust-tempfile-3+default-dev,
 #Restrictions: allow-stderr
 
-#Test-Command: /usr/share/dh-rust/bin/cargo-auto-test async-std 1.13.1
+#Test-Command: /usr/share/dh-rust/bin/cargo-auto-test async-std 1.13.2
 # --all-targets --features io_safety,std
 # --no-fail-fast -- --skip io_timeout
-#Features: test-name=rust-async-std-1:io_safety
-#Depends:
-# dh-rust,
-# librust-async-std-1+io-safety-dev,
-# librust-femme-2+default-dev,
-# librust-futures-0.3+default-dev,
